@media only screen and (min-width:0px){
span#M5 {height:13.8661pt; width:44.91pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M8 {height:18.9641pt; width:124.71pt;}
span#R8, span#L8 {width:15.1pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:3.55pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M11 {height:18.9641pt; width:122.87pt;}
span#R11, span#L11 {width:14.93pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:3.55pt;position:absolute;}
}
@media only screen and (min-width:384px){
span#M13 {height:20.2377pt; width:196.56pt;}
span#R13, span#L13 {width:15.52pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:144.19pt;top:0pt;}
svg#M13-3 {margin-top:4.19pt;position:absolute;}
}
@media only screen and (max-width:383px){
span#M13 {height:42.2528pt; width:140.67pt;}
span#R13, span#L13 {width:15.52pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {position:absolute;left:13.59pt;top:29pt;}
svg#M13-3 {margin-top:15.2pt;position:absolute;}
}
@media only screen and (min-width:350px){
span#M21 {height:20.4739pt; width:171.49pt;}
span#R21, span#L21 {width:14.95pt;}
svg#I21, svg#IL21  {display:none;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {margin-top:4.31pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M21 {height:auto; width:auto;}
svg#I21, svg#IL21  {display:inherit;}
span#R21, span#L21 {width:auto;}
svg#M21-1, svg#M21-2  {display:none;}
}
@media only screen and (min-width:440px){
span#M24 {height:21.6431pt; width:238.56pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:144.72pt;top:0pt;}
svg#M24-3 {margin-top:4.89pt;position:absolute;}
}
@media only screen and (max-width:439px){
span#M24 {height:43.7626pt; width:141.2pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:-1.3pt;}
svg#M24-2 {position:absolute;left:13.6pt;top:29.2pt;}
svg#M24-3 {margin-top:15.95pt;position:absolute;}
}
@media only screen and (min-width:464px){
span#M30 {height:20.3382pt; width:257.05pt;}
span#R30, span#L30 {width:15.08pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:175pt;top:0pt;}
svg#M30-3 {margin-top:4.24pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:463px){
span#M30 {height:42.3533pt; width:171.52pt;}
span#R30, span#L30 {width:15.09pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:13.6pt;top:29.1pt;}
svg#M30-3 {margin-top:15.25pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3  {display:none;}
}
@media only screen and (min-width:486px){
span#M58 {height:22.948pt; width:272.95pt;}
span#R58, span#L58 {width:15.23pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:70.17pt;top:0pt;}
svg#M58-3  {display:none;}
svg#M58-4 {position:absolute;left:153.27pt;top:0pt;}
svg#M58-5 {margin-top:5.54pt;position:absolute;}
}
@media only screen and (min-width:410px) and (max-width:485px){
span#M58 {height:53.4644pt; width:216.41pt;}
span#R58, span#L58 {width:15.23pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:11.42pt;top:30.52pt;}
svg#M58-3  {display:none;}
svg#M58-4 {position:absolute;left:94.52pt;top:30.52pt;}
svg#M58-5 {margin-top:20.8pt;position:absolute;}
}
@media only screen and (min-width:397px) and (max-width:409px){
span#M58 {height:53.4644pt; width:206.45pt;}
span#R58, span#L58 {width:15.23pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:1.45pt;top:30.52pt;}
svg#M58-3  {display:none;}
svg#M58-4 {position:absolute;left:84.55pt;top:30.52pt;}
svg#M58-5 {margin-top:20.8pt;position:absolute;}
}
@media only screen and (min-width:326px) and (max-width:396px){
span#M58 {height:54.7627pt; width:153.31pt;}
span#R58, span#L58 {width:15.23pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:70.17pt;top:0pt;}
svg#M58-3  {position:absolute;left:10.69pt;top:31.814pt;}
svg#M58-4 {position:absolute;left:16.56pt;top:31.81pt;}
svg#M58-5 {margin-top:21.45pt;position:absolute;}
}
@media only screen and (max-width:325px){
span#M58 {height:54.7627pt; width:153.31pt;}
span#R58, span#L58 {width:15.23pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:70.17pt;top:0pt;}
svg#M58-3  {position:absolute;left:10.69pt;top:31.814pt;}
svg#M58-4 {position:absolute;left:16.56pt;top:31.81pt;}
svg#M58-5 {margin-top:21.45pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M65 {height:37.4764pt; width:50.62pt;}
span#R65, span#L65 {width:15.4pt;}
svg#M65-1 {position:absolute;left:0pt;top:0pt;}
svg#M65-2 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (min-width:343px){
span#M79 {height:19.3609pt; width:157.24pt;}
span#R79, span#L79 {width:19.8pt;}
svg#I79, svg#IL79  {display:none;}
svg#M79-1 {position:absolute;left:0pt;top:0pt;}
svg#M79-2 {margin-top:3.75pt;position:absolute;}
}
@media only screen and (max-width:343px){
span#M79 {height:auto; width:auto;}
svg#I79, svg#IL79  {display:inherit;}
span#R79, span#L79 {width:auto;}
svg#M79-1, svg#M79-2  {display:none;}
}
@media only screen and (min-width:363px){
span#M81 {height:33.5305pt; width:175.87pt;}
span#R81, span#L81 {width:17.86pt;}
svg#I81, svg#IL81  {display:none;}
svg#M81-1 {position:absolute;left:0pt;top:0pt;}
svg#M81-2 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M81 {height:auto; width:auto;}
svg#I81, svg#IL81  {display:inherit;}
span#R81, span#L81 {width:auto;}
svg#M81-1, svg#M81-2  {display:none;}
}
@media only screen and (min-width:500px){
span#M86 {height:15.6864pt; width:275.18pt;}
span#R86, span#L86 {width:19.55pt;}
svg#I86, svg#IL86  {display:none;}
svg#M86-1 {position:absolute;left:0pt;top:0pt;}
svg#M86-2 {position:absolute;left:169.36pt;top:0pt;}
svg#M86-3 {position:absolute;left:192.23pt;top:0pt;}
svg#M86-4 {margin-top:1.91pt;position:absolute;}
}
@media only screen and (min-width:388px) and (max-width:499px){
span#M86 {height:36.7053pt; width:190.84pt;}
span#R86, span#L86 {width:19.55pt;}
svg#I86, svg#IL86  {display:none;}
svg#M86-1 {position:absolute;left:0pt;top:0pt;}
svg#M86-2 {position:absolute;left:171.52pt;top:0pt;}
svg#M86-3 {position:absolute;left:13.6pt;top:21.02pt;}
svg#M86-4 {margin-top:12.42pt;position:absolute;}
}
@media only screen and (max-width:388px){
span#M86 {height:auto; width:auto;}
svg#I86, svg#IL86  {display:inherit;}
span#R86, span#L86 {width:auto;}
svg#M86-1, svg#M86-2, svg#M86-3, svg#M86-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M88 {height:16.2605pt; width:119.68pt;}
span#R88, span#L88 {width:19.33pt;}
svg#M88-1 {position:absolute;left:0pt;top:0pt;}
svg#M88-2 {margin-top:2.2pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M93 {height:13.8661pt; width:62.7pt;}
span#R93, span#L93 {width:19.71pt;}
svg#M93-1 {position:absolute;left:0pt;top:0pt;}
svg#M93-2 {margin-top:0.64pt;position:absolute;}
}

